﻿ @import "//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";

        .social {
            margin: 0;
            padding: 0;
        }

            .social ul {
                margin: 0;
                padding: 5px;
            }

                .social ul li {
                    margin: 5px;
                    list-style: none outside none;
                    display: inline-block;
                }

            .social i {
                width: 40px;
                height: 40px;
                color: #FFF;
                background-color: #909AA0;
                font-size: 22px;
                text-align: center;
                padding-top: 12px;
                border-radius: 50%;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                -o-border-radius: 50%;
                transition: all ease 0.3s;
                -moz-transition: all ease 0.3s;
                -webkit-transition: all ease 0.3s;
                -o-transition: all ease 0.3s;
                -ms-transition: all ease 0.3s;
            }

                .social i:hover {
                    color: #FFF;
                    text-decoration: none;
                    transition: all ease 0.3s;
                    -moz-transition: all ease 0.3s;
                    -webkit-transition: all ease 0.3s;
                    -o-transition: all ease 0.3s;
                    -ms-transition: all ease 0.3s;
                }

            .social .fa-facebook:hover {
                background: #4060A5;
            }

            .social .fa-twitter:hover {
                background: #00ABE3;
            }

            .social .fa-google-plus:hover {
                background: #e64522;
            }

            .social .fa-github:hover {
                background: #343434;
            }

            .social .fa-pinterest:hover {
                background: #cb2027;
            }

            .social .fa-linkedin:hover {
                background: #0094BC;
            }

            .social .fa-flickr:hover {
                background: #FF57AE;
            }

            .social .fa-instagram:hover {
                background: #375989;
            }

            .social .fa-vimeo-square:hover {
                background: #83DAEB;
            }

            .social .fa-stack-overflow:hover {
                background: #FEA501;
            }

            .social .fa-dropbox:hover {
                background: #017FE5;
            }

            .social .fa-tumblr:hover {
                background: #3a5876;
            }

            .social .fa-dribbble:hover {
                background: #F46899;
            }

            .social .fa-skype:hover {
                background: #00C6FF;
            }

            .social .fa-stack-exchange:hover {
                background: #4D86C9;
            }

            .social .fa-youtube:hover {
                background: #FF1F25;
            }

            .social .fa-xing:hover {
                background: #005C5E;
            }

            .social .fa-rss:hover {
                background: #e88845;
            }

            .social .fa-foursquare:hover {
                background: #09B9E0;
            }

            .social .fa-youtube-play:hover {
                background: #DF192A;
            }